# pandas.core.groupby.GroupBy.get_group

`GroupBy.``get_group`(name, obj=None)

  Construct DataFrame from group with provided name.

  Parameters:

  name : object

  > the name of the group to get as a DataFrame

  obj : DataFrame, default None

  > the DataFrame to take the DataFrame out of. If it is None, the object groupby was called on will be used

  Returns: | group : same type as obj

Scroll To Top